GearmanWorker::addFunction
GearmanWorker::addServer
GearmanWorker
PHP Manual

# GearmanWorker::addOptions

(PECL gearman >= 0.6.0)

GearmanWorker::addOptions — Add worker options

### Beschreibung

public bool GearmanWorker::addOptions ( int `$option` )

Adds one or more options to the options previously set.

### Parameter-Liste

`option`

  The options to be added

### Rückgabewerte

Always returns `TRUE`.

### Siehe auch

- GearmanWorker::options() - Get worker options
- GearmanClient::setOptions() - Set client options
- GearmanClient::removeOptions() - Remove client options

GearmanWorker::addFunction
GearmanWorker::addServer
GearmanWorker
PHP Manual